## ring-anti-forgery-clojure 1.1.0

=== debian/changelog ===
ring-anti-forgery-clojure (1.1.0-2) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau ]
  * d/control: Migrate to the Clojure Team.

  [ Andreas Tille ]
  * Fix watch file
  * d/rules: check DEB_BUILD_OPTIONS against nocheck
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 20 Feb 2025 11:14:07 +0100

ring-anti-forgery-clojure (1.1.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 20:35:40 +0100

ring-anti-forgery-clojure (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #855748)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Sat, 05 Aug 2017 08:47:47 -0400
