=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
  https://github.com/ring-clojure/ring-anti-forgery/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
